# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libhandy-docs
pkgbase = libhandy
xdata = pkgtype=split
pkgver = 1.8.3-2
pkgdesc = GTK 3 UI elements for mobile devices (documentation)
url = https://gitlab.gnome.org/GNOME/libhandy
builddate = 1726211764
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8150448
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glade
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
